*{
    margin: 0px;
    padding: 0px;
}
.MainContainer
{
    
    
    /* height: 500px;
    Width: 1500px; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh; 
    background: linear-gradient(217deg, rgba(255,0,0,.8), rgba(255,0,0,0) 70.71%),
            linear-gradient(127deg, rgba(0,255,0,.8), rgba(0,255,0,0) 70.71%),
            linear-gradient(336deg, rgba(0,0,255,.8), rgba(0,0,255,0) 70.71%);
   

}
.FormContainer
{
    box-shadow: 2px 5px 10px goldenrod;
   /* text-align: center; */
   
   height: 500px;
   width: 400px;
   border-radius: 10px;
   padding: 50px;
   background-color: white;
   
}

    

.logintext
{
    
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
}
form
{
    display: flex;
    flex-direction: column;
}

label{
   margin:10px;
   font-size: 18px;;
   font-family: 'Times New Roman', Times, serif;
   font-weight: bold;
   
}
input
{
    margin: 10px;
    border-style: none;
    border-bottom: 1px solid burlywood;
    padding : 10px;
}
.forgotpassword
{
    text-align: end;
}

.loginbtn
{
    display: flex;
    
    justify-content: center;
}

.loginbtn button{
    border-radius: 5px;
    height: 30px;
    width: 100px;
    background-color: skyblue;
}




